uuid: 26edbcac-3e0d-4a1a-90fb-25d9527f8573
langcode: de
status: true
dependencies:
  module:
    - help
  theme:
    - pexre
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: pexre_help
theme: pexre
region: topbar
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
